[Task] Reference section must switch to edit mode when statement switches to edit mode
Closed, ResolvedPublic

Description

Reference section must switch to edit mode when statement switches to edit mode and expanded if collapsed

Jonas created this task.Nov 3 2015, 4:09 PM
Jonas updated the task description. (Show Details)
Jonas raised the priority of this task from to Normal.
Jonas claimed this task.
Jonas added a subscriber: adrianheine.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 3 2015, 4:09 PM

Change 250703 had a related patch set uploaded (by Jonas Kress (WMDE)):
Create methods to toggle and get toggle status from toggler

https://gerrit.wikimedia.org/r/250703

Change 250704 had a related patch set uploaded (by Jonas Kress (WMDE)):
Reference section must switch to edit mode when statement switches to edit mode and expanded if collapsed

https://gerrit.wikimedia.org/r/250704

Restricted Application added a project: Wikidata. · View Herald TranscriptNov 4 2015, 8:06 AM

Change 250703 merged by jenkins-bot:
Create methods to toggle and get toggle status from toggler

https://gerrit.wikimedia.org/r/250703

Jonas moved this task from Review to Done on the Wikidata-Sprint-2015-11-03 board.Nov 5 2015, 11:31 AM
Jonas closed this task as Resolved.

Change 250704 merged by jenkins-bot:
Reference section must switch to edit mode when statement switches to edit mode and expanded if collapsed

https://gerrit.wikimedia.org/r/250704